Start Call Recording (M2M)
Create the conversation's recording and its data key, as the captured processing policy allows. A retried start of a live recording returns the same recording and key.
Authorization
BundleAccessToken AuthorizationBearer <token>
In: header
Path Parameters
conversation_id*Conversation Id
Format
uuidResponse Body
application/json
application/json
curl -X POST "https://example.com/v1/bundler/conversations/497f6eca-6276-4993-bfeb-53cbbbba6f08/recording"{ "recording_id": "9992db36-e21b-4b1d-9899-c31897d2e6b9", "data_key": "string", "sample_rate": 0, "chunk_seconds": 0, "codec_version": "string"}Empty
Empty
Empty
{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}